ChartDirector Ver 5.0 (PHP Edition)

Mark.setMarkColor

Usage

setMarkColor(lineColor [, textColor [, tickColor ]])

Description

Sets the line, text and tick colors of the mark line.

Arguments

Argument | Default | Description
--- | --- | ---
lineColor | (Mandatory) | The color of the mark line.
textColor | -1 | The color of the text label that will be shown on the axis. -1 means the text label color is the same as the line color.
tickColor | -1 | The color of the tick that will be shown on the axis. -1 means the tick color is the same as the line color.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.